{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/Altria_smite_AltriaTA",                           "guid_override":"{d844bd98-9d24-47db-96bf-fe13e4a5b9b7}"},
		{"event_id": "event:/char/ally/Altria_smite_miss_AltriaTA",                      "guid_override":"{1f50ba66-4734-498e-a239-6c07ff33d659}"},
		{"event_id": "event:/char/ally/Altria_smite_AltriaTB",                           "guid_override":"{87431279-bb44-4eaa-b8fb-0161a05d1dde}"},
        {"event_id": "event:/char/ally/Altria_smite_miss_AltriaTB",                      "guid_override":"{f76ab579-641b-4455-b4e3-3e0be7cc088f}"},

		
        {"event_id": "event:/char/ally/Altria_holy_shield_AltriaTA",                     "guid_override":"{00abe708-1c75-4b79-a90c-6abf87bbbeb6}"},
		{"event_id": "event:/char/ally/Altria_holy_shield_miss_AltriaTA",                "guid_override":"{1cc9db12-75e0-4d36-9ce1-48db67cab20d}"},
		{"event_id": "event:/char/ally/Altria_holy_shield_AltriaTB",                     "guid_override":"{00abe708-1c75-4b79-a90c-6abf87bbbeb6}"},
        {"event_id": "event:/char/ally/Altria_holy_shield_miss_AltriaTB",                "guid_override":"{1cc9db12-75e0-4d36-9ce1-48db67cab20d}"},
	   
        {"event_id": "event:/char/ally/Altria_protection_AltriaTA",                   	  "guid_override":"{1fe30d1b-8b93-44c1-bbd7-cadafbad4c33}"},
        {"event_id": "event:/char/ally/Altria_protection_AltriaTB",                       "guid_override":"{cc0f8d0e-a0c2-4ccb-9233-5f636783ffa7}"},		
		
        {"event_id": "event:/char/ally/Altria_arc_light_AltriaTA",               	      "guid_override":"{e689b12e-562d-48c4-9b24-d80b9df40d66}"},
        {"event_id": "event:/char/ally/Altria_arc_light_miss_AltriaTA",                   "guid_override":"{8ec06dd2-da18-401e-87e8-8c211e9706b0}"},
	    {"event_id": "event:/char/ally/Altria_arc_light_AltriaTB",               		  "guid_override":"{87431279-bb44-4eaa-b8fb-0161a05d1dde}"},	
	    {"event_id": "event:/char/ally/Altria_arc_light_miss_AltriaTB",               	  "guid_override":"{f76ab579-641b-4455-b4e3-3e0be7cc088f}"},	
		
		{"event_id": "event:/char/ally/Altria_holy_lance_AltriaTA",                	     "guid_override":"{57e1d48d-c0c9-42f1-9093-f382a356d040}"},
        {"event_id": "event:/char/ally/Altria_holy_lance_miss_AltriaTA",                 "guid_override":"{f76ab579-641b-4455-b4e3-3e0be7cc088f}"},	
		{"event_id": "event:/char/ally/Altria_holy_lance_AltriaTB",                	     "guid_override":"{57e1d48d-c0c9-42f1-9093-f382a356d040}"},
		{"event_id": "event:/char/ally/Altria_holy_lance_miss_AltriaTB",                 "guid_override":"{f76ab579-641b-4455-b4e3-3e0be7cc088f}"},
		
        {"event_id": "event:/char/ally/Altria_holy_light_AltriaTA",                 	  "guid_override":"{01f64eb5-d0fe-47ad-9c97-5dd4ccda4c78}"},
        {"event_id": "event:/char/ally/Altria_holy_light_miss_AltriaTA",                  "guid_override":"{8ec06dd2-da18-401e-87e8-8c211e9706b0}"},
		{"event_id": "event:/char/ally/Altria_holy_light_AltriaTB",                 	  "guid_override":"{01f64eb5-d0fe-47ad-9c97-5dd4ccda4c78}"},
        {"event_id": "event:/char/ally/Altria_holy_light_miss_AltriaTB",                  "guid_override":"{8ec06dd2-da18-401e-87e8-8c211e9706b0}"}, 
		
		{"event_id": "event:/char/ally/Altria_sacrifice_AltriaTA",                  	  "guid_override":"{5312b3d5-2193-458f-be69-51187f8e4cd8}"},
		{"event_id": "event:/char/ally/Altria_sacrifice_miss_AltriaTA",                   "guid_override":"{5c942d3c-51c4-4fc2-85a8-672624d1aeda}"},
		{"event_id": "event:/char/ally/Altria_sacrifice_AltriaTB",                  	  "guid_override":"{69c827a0-efef-4308-9150-2b91c79f093e}"},
		{"event_id": "event:/char/ally/Altria_sacrifice_miss_AltriaTB",                   "guid_override":"{5c942d3c-51c4-4fc2-85a8-672624d1aeda}"},
		
		{"event_id": "event:/char/ally/Altria_redemption_AltriaTB",                  	  "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},
		{"event_id": "event:/char/ally/Altria_redemption_miss_AltriaTB",                 "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},
		
		
		{"event_id": "event:/char/ally/Altria_riposte1_AltriaTA",                  	     "guid_override":"{d844bd98-9d24-47db-96bf-fe13e4a5b9b7}"},
		{"event_id": "event:/char/ally/Altria_riposte1_miss_AltriaTA",                   "guid_override":"{1f50ba66-4734-498e-a239-6c07ff33d659}"},	
		{"event_id": "event:/char/ally/Altria_riposte1_AltriaTB",               		 "guid_override":"{87431279-bb44-4eaa-b8fb-0161a05d1dde}"},
		{"event_id": "event:/char/ally/Altria_riposte1_miss_AltriaTB",         		     "guid_override":"{f76ab579-641b-4455-b4e3-3e0be7cc088f}"},	
				
	    {"event_id": "event:/char/ally/Altria_return_megamod_AltriaTB",               	  "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},	
	    {"event_id": "event:/char/ally/Altria_return_megamod_miss_AltriaTB",               	  "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},
		
		{"event_id": "event:/char/enemy/Altria_sis_sis_guard",              				"guid_override":"{576b4fd9-77d0-4d3f-a8bd-73bef7b80515}"},
		{"event_id": "event:/char/enemy/Altria_sis_sis_punch",              				"guid_override":"{e609c231-fad8-4b42-9117-3f58f98c156e}"},
		{"event_id": "event:/char/enemy/Altria_sis_riposte1",              				"guid_override":"{e609c231-fad8-4b42-9117-3f58f98c156e}"},
		
		{"event_id": "event:/char/enemy/MechaAta_AtaShot",              				"guid_override":"{6bbe3f0a-e4d7-470a-bcb3-1046a1922848}"},
		{"event_id": "event:/char/enemy/MechaAta_AtaHit",              				    "guid_override":"{dfd9c883-8224-4bd7-8352-9e46e4800f1c}"},
		{"event_id": "event:/char/enemy/MechaAta_AtaApple",              				"guid_override":"{694a46ba-1c6b-450b-8cca-c2b42092f520}"},
		{"event_id": "event:/char/enemy/MechaAta_AtaRain",              				"guid_override":"{edf8a5a7-d5f6-496c-b188-07ada6e1c265}"},

        {"event_id": "event:/general/status/actor_dot_AltriaHYdot1_onset",                   "guid_override":"{88bd8214-6f8d-405a-bce6-8a06d62900c3}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot1_increment",               "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot1_complete",                "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},

        {"event_id": "event:/general/status/actor_dot_AltriaHYdot2_onset",                   "guid_override":"{88bd8214-6f8d-405a-bce6-8a06d62900c3}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot2_increment",               "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot2_complete",                "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},

        {"event_id": "event:/general/status/actor_dot_AltriaHYdot3_onset",                   "guid_override":"{88bd8214-6f8d-405a-bce6-8a06d62900c3}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot3_increment",               "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot3_complete",                "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},

        {"event_id": "event:/general/status/actor_dot_AltriaHYdot4_onset",                   "guid_override":"{88bd8214-6f8d-405a-bce6-8a06d62900c3}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot4_increment",               "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot4_complete",                "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},

        {"event_id": "event:/general/status/actor_dot_AltriaHYdot5_onset",                   "guid_override":"{88bd8214-6f8d-405a-bce6-8a06d62900c3}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot5_increment",               "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},
        {"event_id": "event:/general/status/actor_dot_AltriaHYdot5_complete",                "guid_override":"{c2b11d1f-caba-4adf-87e7-5c3737d44309}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA1_onset",                   "guid_override":"{7f5f44c0-1a01-4bb2-86d2-1b610a130fee}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA1_increment",               "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA1_complete",                "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA2_onset",                   "guid_override":"{7f5f44c0-1a01-4bb2-86d2-1b610a130fee}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA2_increment",               "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA2_complete",                "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA3_onset",                   "guid_override":"{7f5f44c0-1a01-4bb2-86d2-1b610a130fee}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA3_increment",               "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA3_complete",                "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA4_onset",                   "guid_override":"{7f5f44c0-1a01-4bb2-86d2-1b610a130fee}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA4_increment",               "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA4_complete",                "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA5_onset",                   "guid_override":"{7f5f44c0-1a01-4bb2-86d2-1b610a130fee}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA5_increment",               "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotA5_complete",                "guid_override":"{88459981-5c09-4cc1-a939-c9d79fe97ce1}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB1_onset",                   "guid_override":"{0d0b96d1-f680-4b26-b0a5-c77e5ede8995}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB1_increment",               "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB1_complete",                "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB2_onset",                   "guid_override":"{0d0b96d1-f680-4b26-b0a5-c77e5ede8995}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB2_increment",               "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB2_complete",                "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB3_onset",                   "guid_override":"{0d0b96d1-f680-4b26-b0a5-c77e5ede8995}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB3_increment",               "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB3_complete",                "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB4_onset",                   "guid_override":"{0d0b96d1-f680-4b26-b0a5-c77e5ede8995}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB4_increment",               "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB4_complete",                "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},

        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB5_onset",                   "guid_override":"{0d0b96d1-f680-4b26-b0a5-c77e5ede8995}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB5_increment",               "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"},
        {"event_id": "event:/general/status/actor_dot_AltriaLXdotB5_complete",                "guid_override":"{0aa2d3d2-d15d-4bfc-8163-f4a1aac46f20}"}
		
		
	]

}